html, body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	color: #000;
	text-align: center;
}


/*---------- Inizio formattazione titoli ----------*/
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
}	
h1.testa {
	margin: 0 0 0 5.3em;
	padding: 3.1em 0 0 0;
	font-size: 1.5em;
	font-weight: normal;
}
h1.gestione {
	font-size: 1.7em;
	margin: 0.2em 0 0;
	padding: 0;
	color: #666;
	text-align: center;
}
div#testaEcm, div#testaQualita {
	padding: 0 0 0 10px;
}
h1 {
	margin: 0 0 0 0.4em;
	padding: 0;
	font-size: 2em;
	text-align: left;
}
h1.rosso {
	color: #b9121b;
}
h1.blu {
	color: #0010fe;
}
h1.bluScuro {
	color: #044899;
}
h1.marrone {
	color: #764a25;
}
h1.verde {
	color: #060;
}
h2 {
	margin: 2em 0 0.3em 0.6em;
	padding: 0;
	font-size: 1.5em;
	color: #0100fe;
}
h2.servizi {
	margin: 0.2em 1.6em 0 0.9em;
	padding: 0;
	font-size: 1.1em;
	color: #b9121b;
	text-transform: none;
}
h2.ecm {
	margin: 0.4em 1.6em 0.4em 0.9em;
	padding: 0;
	font-size: 1em;
	color: #0100fe;
	text-transform: none;
}
h2.pagine {
	margin: 0.5em 0 0 0.6em;
	padding: 0;
	font-size: 1.5em;
	color: #0100fe;
}
h2.contatti {
	margin: 1.2em 0 0 10.8em;
	padding: 0;
	font-size: 1.5em;
	color: #b9121b;
}
h3 { 
	margin: 0.4em 0;
	padding:0;
	font-size: 1em;
	color: #666;
}
h4 {
	margin: 0.4em 0 0.4em 1.5em;
	padding: 0;
	font-size: 1em;
	text-transform: capitalize;
}
h5 {
	margin: 0;
	padding: 0;
	font-size: 0;
}
/*---------- Fine formattazione titoli ----------*/


div#contenitore {
	width: 980px;
	margin: 15px auto;
	padding: 0;
	border: 2px solid #082c60;
	text-align: left;	
}
div#contenitore_gestione {
	width: 980px;
	margin: 15px auto;
	padding: 0;
	text-align: left;	
}
div#testa {
	width: 100%;
	margin: 25px 0 0;
	height: 125px;
	background: url(../image/sfondo4.jpg) no-repeat 5px center;
	text-align: left;
}
div#testaEcm {
	width: 100%;
	height: 95px;
	margin: 25px 0 0;
}
div#testa p {
	margin: 0 0 0 9.5em;
	padding: 0.8em 0 0 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}


/*---------- Inizio formattazione corpo2 ----------*/
/*---------- Inizio formattazione Div sinistra ----------*/
div#sinistra {
	margin: 25px 25px 0 10px;
	padding: 0;
	width: 200px;
	height: auto;
	float: left;
}
dl {
	margin: 0 0 1em 0;
	padding: 0;
	list-style-type: none;
	border-bottom: none;
}
dd {
	margin: 0;
	padding: 0.2em 0 0.2em 0.2em;
	color: #fff;
	font-size: 0.9em;
	text-transform: uppercase;
}
dl.rosso {
	border-right: 1px solid #b9121b;
	border-left: 1px solid #b9121b;
}
dl.rosso dt {
	border-bottom: 1px solid #b9121b;
}
dl.rosso dd {
	background: url(../image/ddRosso.gif);
}
dl.marrone {
	border-right: 1px solid #764a25;
	border-left: 1px solid #764a25;
}
dl.marrone dt {
	border-bottom: 1px solid #764a25;
}
dl.marrone dd {
	background: url(../image/ddMarrone.gif);
}
dl.blu {
	border-top: 1px solid #0100fe;
	border-right: 1px solid #0100fe;
	border-left: 1px solid #0100fe;
}
dl.blu dt {
	border-bottom: 1px solid #0100fe;
}
dl.blu dd {
	background-color: #0100fe;
	height: 53px;
	margin: 0;
	padding: 0;
}
dl.bluScuro {
	border-top: 1px solid #044899;
	border-right: 1px solid #044899;
	border-left: 1px solid #044899;
}
dl.bluScuro dt {
	border-bottom: 1px solid #044899;
}
dl.bluScuro dd {
	background-color: #044899;
	height: 53px;
	margin: 0;
	padding: 0;
}
dl.verde {
	border-right: 1px solid #060;
	border-left: 1px solid #060;
}
dl.verde dt {
	border-bottom: 1px solid #060;
}
dl.verde dd {
	background: url(../image/ddVerde.gif);
}
dl.arancio {
	border-right: 1px solid #f90;
	border-left: 1px solid #f90;
}
dl.arancio dt {
	border-bottom: 1px solid #f90;
}
dl.arancio dd.arancio {
	background: url(../image/ddArancio.gif);
}
dl.arancio dd.qualita {
	background-color: #f90;
	height: 53px;
	margin: 0;
	padding: 0;
}
dl.hp {
	border: 1px solid #333;
}
dd.hp {
	background-color: #fff;
	color: #0100fe;
}
dd.hp a, 
dd.hp a:link, 
dd.hp a:visited,
dd.hp a:active {
	margin: 0;
	padding: 0.1em 0 0.1em 0.2em;
	font-size: 1em;
	color: #0100fe;
	text-decoration: none;
	display: block;
	width: 98%;
}
dd.hp a:hover {
	margin: 0;
	padding: 0.1em 0 0.1em 0.2em;
	width: 168px;
	text-decoration: underline;
}
dt a, 
dt a:link, 
dt a:visited,
dt a:active {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	font-size: 0.75em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	display: block;
	width: 98%;
}
dl.rosso a:hover {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	background: url(../image/ddRossoHover2.gif);
	color: #000;
	text-decoration: underline;
}
dl.blu a:hover {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	background: url(../image/ddBluHover.gif);
	color: #000;
	text-decoration: underline;
}
dl.bluScuro a:hover {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	background: url(../image/ddBluScuroHover.gif);
	color: #000;
	text-decoration: underline;
}
dl.arancio a:hover {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	background: url(../image/ddArancioHover.gif);
	color: #000;
	text-decoration: underline;
}
dl.verde a:hover {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	background: url(../image/ddVerdeHover.gif);
	color: #000;
	text-decoration: underline;
}
dl.marrone a:hover {
	margin: 0;
	padding: 0.3em 0 0.3em 0.3em;
	background: url(../image/ddMarroneHover.gif);
	color: #000;
	text-decoration: underline;
}
/*---------- Fine formattazione Div sinistra ----------*/


div.corpo {
	width: 733px;
	margin: 18px auto 0;
	padding: 0;
	float: right;
	text-align: center;
}


/*------------- Inizio formattazione gestione ---------------*/
div.gestione {
	width: 240px;
	margin: 20px 0 0;
	padding: 0;
	float: left;
	text-align: right;
}
div.gestione a:link, div.gestione a:visited, div.gestione a:active {
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	margin: 0 0 0 2.8em;
	padding: 0.3em;
	text-decoration: none;
}
div.gestione a:hover {
	color: #000;
	background-color: #e8e8e8;
	text-decoration: underline;
}
div#form_inserisci {
	width: 450px;
	margin: 150px auto 0;
	background: #ccc;
}
form {
	width: 453px;
}
fieldset {
	width: 441px;
    margin: 0;
	padding: 3px;
	border: 1px solid #333;
}
legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	color: #0100fe;
	background: #FFF;
	margin: 0;
	padding: 0;
}
fieldset div {
	float: left;
	width: 100%;
    margin: 2px 0 2px 2px;
	text-align: left;
}
label {
	float: left;
	width: 200px;
    display: inline;
    line-height: 20px;
	margin-right: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	text-transform: capitalize;
}
#titolo, #allegato, #allegato2, #allegato3,
#tema, #data_corso, #numero_partecipanti, #crediti, #quota_iscrizione { 
	width: 175px;
	height: 22px;
	margin: 0;
}
#descrizione {
	width: 400px;
	height: 250px;
	margin: 0;
}
input.submit, input.reset {
	height: 22px;
}
input.submit {
	margin: 5px 10px 0 65px;
}
/*--------------------- Fine formattazione gestione ------------------*/



img#mappa {
	margin-top: 25px;
}
div.corpo p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0 1.5em 0 0.9em;
	padding: 0;
	text-align: left;
}
div.corpo p.mappa {
	font: 0.9em Verdana, Arial, Helvetica, sans-serif;
	margin-left: 3.5em;
}
div#foto {
	width: 402px;
	margin: 25px auto 0 auto;
	padding: 0;
	text-align: center;
}
div#foto img {
	border: 1px solid #000;
	margin-top: 25px;
}
div#foto p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	text-align: left;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	margin: 0.3em 1.8em 2.5em 2.2em;
	padding: 0;
	text-align: left;
}
ul.noMargin {
	margin: 0.3em 1.8em 0 2.2em;
}
ul.rientrato {
	list-style-type: circle;
	font-size: 0.8em;
	margin: 0 1.8em 2.5em 3.5em;
}
li {
	margin: 0.3em 0;
	padding: 0;
}
div.contatti {
	width: 733px;
	margin: 4px auto 45px auto;
	padding: 0;
	float: right;
}
div#map {
	width: 675px;
	height: 400px;
	margin: 10px 30px 0 auto;
	padding: 0;
	border: 1px solid #0100fe;
	float: right;
}
table.chiSiamo {
	width: 700px;
	margin: 0 auto 50px auto;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
td {
	width: 350px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
table#ecm {
	width: 710px;
	margin: 15px 35px 0 auto;
	padding: 0;
	border-collapse: collapse;
	border: 2px solid #000;
}
tr#trEcm {
	text-align: center;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #999;
	border-bottom: 2px solid #000;
}
tr.chiara {
	background-color: #eaeaea;
	text-align: center;
}
tr.scura {
	background-color: #ccc;
	text-align: center;
}
td.numero {
	width: 30px;
	margin: 0;
	padding: 2px;
	border: 1px solid #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
td.crediti {
	width: 50px;
	margin: 0;
	padding: 2px;
	border: 1px solid #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
td.tema, td.data, td.quota {
	margin: 0;
	padding: 2px;
	border: 1px solid #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
td.tema, td.data {
	width: 155px;
}
td.quota {
	width: 100px;
}
td.ordfarmbo {
	width: 200px;
	margin: 0;
	padding: 2px;
	border: 1px solid #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
img.mail {
	margin: 0 0 0 3px;
	padding: 0;
	border: none;
	vertical-align: middle;
}
.both {
	margin: 0;
	padding: 0;
	clear: both;
}
/*---------- Fine formattazione corpo2 ----------*/